Pular para o conteúdo
Ver todas as ameaças

Enfold - CVE-2014-7297

Alvo: Enfold

Descrição

Devido a esta vulnerabilidade no framework de pastas, esse tema tem vetores de impacto e ataque desconhecidos.

Software
Enfold
Tipo Software
Tema
CVE
CVE-2014-7297
Tags
Nâo informado
Data de publicação
02/10/2014
Última atualização
24/02/2022
Pontuação em CVSS 3.0
---
Não medido
plugins premium WordPress